package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.TcustcompanyclientPK;
import com.qsoft.rs.sincoar.dto.TcustcompanyclientPKDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TcustcompanyclientPKMapper {

    TcustcompanyclientPKMapper INSTANCE = Mappers.getMapper(TcustcompanyclientPKMapper.class);

    TcustcompanyclientPK getEntidad(TcustcompanyclientPKDTO tcustcompanyclientPK);

    TcustcompanyclientPKDTO getDto(TcustcompanyclientPK tcustcompanyclientPK);

}